Bug 183089 - Update devel/kyua to 0.7
Summary: Update devel/kyua to 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alan Somers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-18 22:30 UTC by Julio Merino
Modified: 2013-10-22 16:35 UTC (History)
0 users

See Also:


Attachments
file.diff (1.00 KB, patch)
2013-10-18 22:30 UTC, Julio Merino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Julio Merino 2013-10-18 22:30:00 UTC
	Kyua 0.7 has been released so I'd like to request the upgrade of the
	port accordingly.

	This requires PR ports/183088 to be applied first.
Comment 1 Edwin Groothuis freebsd_committer 2013-10-18 22:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->asomers

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 asomers 2013-10-21 23:45:54 UTC
Julio's patch works for me without modifications.
Comment 3 dfilter service freebsd_committer 2013-10-22 00:12:10 UTC
Author: asomers (src committer)
Date: Mon Oct 21 23:12:01 2013
New Revision: 331208
URL: http://svnweb.freebsd.org/changeset/ports/331208

Log:
  Update to version 0.7.  This version depends on the newly updated lutok-0.3.
  
  PR:		183089
  Submitted by:	Julio Merino <julio@meroh.net>
  Reviewed by:	asomers
  Approved by:	bdrewery

Modified:
  head/devel/kyua/Makefile
  head/devel/kyua/distinfo

Modified: head/devel/kyua/Makefile
==============================================================================
--- head/devel/kyua/Makefile	Mon Oct 21 23:10:50 2013	(r331207)
+++ head/devel/kyua/Makefile	Mon Oct 21 23:12:01 2013	(r331208)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	kyua
-PORTVERSION=	0.6
+PORTVERSION=	0.7
 CATEGORIES=	devel
 MASTER_SITES=	${MASTER_SITE_GOOGLE_CODE}
 PROJECTHOST=	kyua
@@ -13,7 +13,7 @@ COMMENT=	Kyua (automated testing framewo
 
 LICENSE=	BSD
 
-LIB_DEPENDS=	lutok:${PORTSDIR}/devel/lutok
+LIB_DEPENDS=	liblutok.so.2:${PORTSDIR}/devel/lutok
 LIB_DEPENDS+=	sqlite3:${PORTSDIR}/databases/sqlite3
 BUILD_DEPENDS=	${LOCALBASE}/libexec/kyua-atf-tester:${PORTSDIR}/devel/kyua-testers
 RUN_DEPENDS:=	${BUILD_DEPENDS}

Modified: head/devel/kyua/distinfo
==============================================================================
--- head/devel/kyua/distinfo	Mon Oct 21 23:10:50 2013	(r331207)
+++ head/devel/kyua/distinfo	Mon Oct 21 23:12:01 2013	(r331208)
@@ -1,2 +1,2 @@
-SHA256 (kyua-cli-0.6.tar.gz) = b422d63a6db02e806d6da355486dcf6857aa54338d83a0c8b90c7da7dd4f0642
-SIZE (kyua-cli-0.6.tar.gz) = 487249
+SHA256 (kyua-cli-0.7.tar.gz) = 0f14b4bc6368da247e7e97f693bdffb1a5bc5c09027d25a45c9ff749bbe67558
+SIZE (kyua-cli-0.7.tar.gz) = 495506
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Alan Somers freebsd_committer 2013-10-22 16:35:55 UTC
State Changed
From-To: open->closed

Updated in revision 331208